sonar.projectKey=posgrado_tp1
sonar.organization=posgrado
sonar.coverageReportPaths=_build/artifacts/gcov/GcovCoverageSonarQube.xml
sonar.cfamily.threads=2
sonar.cfamily.cache.enabled=false

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=psf - tp1
#sonar.projectVersion=1.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=src,scripts

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
